# Uses of Class
org.apache.sling.maven.feature.launcher.LauncherArguments

Packages that use LauncherArguments
Package
Description
org.apache.sling.maven.feature.launcher

## Uses of LauncherArguments in org.apache.sling.maven.feature.launcher

Methods in org.apache.sling.maven.feature.launcher that return LauncherArguments
Modifier and Type
Method
Description
`LauncherArguments`
Launch.`getLauncherArguments()`
Methods in org.apache.sling.maven.feature.launcher with parameters of type LauncherArguments
Modifier and Type
Method
Description
`void`
Launch.`setLauncherArguments(LauncherArguments launcherArguments)`